
#stacks_in_746_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_746_page16 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_748_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_751_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_746_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_753_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_753_page16 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_753_page16 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_755_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_758_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_761_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_753_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
